a:link {
text-decoration:underline;
color:#880000;
}

a:visited {
text-decoration:underline;
color:#880000;
}

a:focus {
text-decoration:none;
color:#880000;
}

a:hover {
text-decoration:none;
color:#880000;
}

a:active {
text-decoration:none;
color:#880000;
}

h1,h2,h3,h4,h5,h6 {
font-size:1.4em;
font-weight:bold;
color:#880000;
}

ul,li,h1,h2,h3,h4,h5,h6,body,html {
margin:0;
padding:0;
}

img, a img,:link img,:visited img, fieldset {
border:0;
}

img {
margin:0;
padding:0;
}

#pos1 {
position:relative;
display:block;
margin:10px auto;
padding:0;
height:100%;
width:750px;
}
	
#pos2 {
position:absolute;
top:70px;
left:0px;
}

body {
background-color:#ffffff;
text-align:left;
font-family:arial, freesans, sans-serif;
font-size:x-small;
}

p {
color:#333333;
font-size:1.1em;
line-height:1.3em;
}

#fett {
font-weight:bold;
}

#fettwerbung {
font-weight:bold;
color:#880000;
}

ul.nav1ul, 
#inhalt,#inhalt5 {
font-size:1.1em;
}

ol {
color:#333333;
font-size:1.1em;
list-style-type:decimal;
}

#nav1 {
width:750px;
height:25px;
background:#747678;
}

#nav2 {
height:5px;
z-index:1;
width:750px;
background-color:#880000;
}

ul.nav1ul {
position:relative;
width:750px;
}

ul.nav1ul li {
display:inline;
}

ul.nav1ul a, 
ul.nav1ul a:link,
ul.nav1ul a:visited {
display:block;
float:left;
padding:7px 40px 0 40px;
height:20px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}

ul.nav1ul #navlink a.current, 
ul.nav1ul #navlink a.current:link, 
ul.nav1ul #navlink a:hover {
background:#880000;
color:#ffffff;
}

#inhalt {
z-index:1;
width:730px;
background:#ffffff;
padding-left:10px;
padding-right:10px;
padding-top:15px;
padding-bottom:15px;
}

#mobil {
position:absolute;
z-index:1;
width:80px;
margin-left:120px;
padding-left:0px;
margin-top:-38px;
padding-top:0px;
}

#inhalt2 {
z-index:1;
width:220px;
background:#ffffff;
padding-top:15px;
padding-bottom:15px;
float:left;
margin:0 0 0 0;
display:inline;
}

#inhalt3 {
z-index:1;
position:relative;
top:-22px;
width:480px;
height:318px;
background:#cccccc;
padding-left:10px;
padding-right:10px;
padding-top:0px;
padding-bottom:0px;
margin-left:235px;
float:left;
margin:43px 0 0px 10px;
display:inline;
}

#inhalt4 {
z-index:1;
position:relative;
top:-22px;
width:480px;
height:1078px;
background:#cccccc;
padding-left:10px;
padding-right:10px;
padding-top:0px;
padding-bottom:0px;
margin-left:235px;
float:left;
margin:43px 0 0px 10px;
display:inline;
}

#inhalt5 {
z-index:1;
width:100%;
background:#cccccc;
padding-left:10px;
padding-right:10px;
padding-top:15px;
padding-bottom:15px;
}

#logo {
z-index:1;
position:relative;
padding-left:10px;
padding-top:35px;
padding-bottom:5px;
}

#neu {
z-index:2;
width:90px;
height:90px;
position:relative;
margin-left:630px;
margin-top:75px;
}

#footer {
z-index:1;
width:740px;
padding-bottom:20px;
color:#333333;
font-size:1.0em;
text-align:right;
}

#rechts {
z-index:1;
float:right;
text-align:right;
font-size:1.1em;
}

::selection {
background:#333333;
color:#ffffff;
}

::-moz-selection {
background:#333333;
color:#ffffff;
}

::-webkit-selection {
background:#333333;
color:#ffffff;
}
